*.md diff=markdown
*.php diff=php

/CHANGELOG.md export-ignore
/UPGRADE.md export-ignore
/.editorconfig export-ignore
/phpstan.neon.dist export-ignore
/.php-cs-fixer.dist.php export-ignore
/phpunit.xml.dist export-ignore
/tests/Feature export-ignore
/tests/Unit export-ignore
/.gitlab-ci.yml export-ignore
/psalm.xml export-ignore
.gitattributes export-ignore
.gitignore export-ignore
